1 Reply Latest reply on Feb 24, 2012 7:09 AM by CrisTiaN BeTanCur

    El cliente de Nac no valida la version de SiteAdvisor

    CrisTiaN BeTanCur

      Hola y buen dia;

       

      Tengo NAC implementado pero no me ha validado la version minima ni la maxima de SiteAdvisor, el resumen de cumplimiento sigue diciendo que no cumple con ese requisito. He probado con validar:

       

      > 3.5

      > 3.5.0

      > 3.5.0.573

       

      Desearia saber que hay que tener en cuenta para determinar exactamente la version que el valida.

       

      Muchas Gracias;